@media (min-width: 768px) {.blog-header .b-title {color:#262626;font-family:Chivo, Sans-serif;font-size:40px;font-weight:bold;padding-top:50px;}
.blog-header .b-img {width:100%;}
.blog-header .b-lead {border-left:6px solid #a6a6a6;padding-left:10px;margin:15px 15px 15px 0px;font-size:18px;font-family:, Sans-serif;color:;}
#page {background-color:#ffffff;}
.wb-blog-9853 {background-color:#ffffff;}
.blog-sidebar h3 {font-size:30px;font-family:Chivo, Sans-serif;color:#262626;font-weight:bold;padding-top:50px;}
.blog-sidebar a {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;font-weight:normal;}
.blog-sidebar a i {color:#262626;font-size:20px !important;line-height:none;}
.blog-footer .b-info {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;background-color:#f4f4f4;}
.blog-footer .b-info2 {display:none;}
.blog-footer .b-info2 {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;background-color:#f4f4f4;padding:15px;}
.blog-footer .post-nav a {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;}
.blog-footer .post-nav a i {color:#262626;font-size:20px;line-height:none;}
.wb-header-9853 .menu2 ul li:hover ul.l2 {background-color:#FFFFFF;}
.wb-header-9853 .left {color:#C36D08 !important;}
.wb-header-9853 .left a {color:#C36D08 !important;}
.wb-header-9853 .right {color:#C36D08 !important;}
.wb-header-9853 .eml {color:#C36D08 !important;}
.wb-header-9853 .menu2 a {color:#080808 !important;}
.wb-header-9853 .menu a {color:#080808 !important;}
.mobmenu a {color:#080808 !important;}
.mobmenu .contact span {border-color:#080808 !important;color:#080808 !important;}
.mobmenu .social .icon i {color:#080808 !important;}
.hamburger {color:#080808 !important;}
.wb-header-9853 ul li a.active {color:#2EB462 !important;}
.wb-header-9853 ul li a.s-active {color:#2EB462 !important;}
.wb-header-9853 .topbar {background-color:#FFFFFF;}
.mobmenu .closemenu {color:#FFFFFF;}
.mobmenu .contact {color:#FFFFFF;}
.wb-header-9853 a {font-family:Chivo, Sans-serif !important;}
.mobmenu a {font-family:Chivo, Sans-serif !important;}
.mobmenu {background-color:#FFFFFF;color:#C36D08 !important;mcolor:#080808 !important;}
.wb-header-9853 {padding:0px;background-color:#FFFFFF;color:#C36D08 !important;mcolor:#080808 !important;font-family:Chivo, Sans-serif !important;}
.wb-sect-9853-0 {padding-top:0px;padding-bottom:25px;padding-left:0px;padding-right:0px;}
.wb-sectfs-9853-0 {background-color:#FFFFFF;}
.wb-col-9853-0-0 {align-self:stretch;mobile:keep;padding-top:10px;padding-bottom:15px;}
.wb-col-9853-0-0-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-9853-0-0-0 {padding-top:0px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;color:#10608E;mobile-padding:off;}
.wb-el-9853-0-0-1 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;}
.wb-col-9853-0-1 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-1-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-1-0 .pic {mobile:oryginal;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;text-align:center;border:0px solid;height:150pxpx;max-width:100%;mobile-padding:off;vertical-align:top;}
.wb-el-9853-0-1-0 {padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;}
.wb-col-9853-0-2 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-2-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-2-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:off;}
.wb-col-9853-0-3 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-3-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-3-0 .form_submit {font-family:Chivo, Sans-serif;font-size:20px !important;color:#ffffff !important;background-color:#000000 !important;}
.wb-el-9853-0-3-0-grets {font-family:Chivo, Sans-serif;}
.wb-el-9853-0-3-0 .tos-field {padding-bottom:20px;}
.wb-el-9853-0-3-0 .tos {display:flex;font-size:14px;font-weight:normal;align-items:center;}
.wb-el-9853-0-3-0 .elemtext {color:#565656;}
.wb-el-9853-0-3-0 .elemtext a {color:#565656;text-decoration:underline;}
.wb-el-9853-0-3-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:no;font-family:Chivo, Sans-serif;}
.wb-footer-9853 .bottom {background-color:#36583C;padding:20px;}
.wb-footer-9853 h3 {color:#2EB462;font-weight:bold;margin-top:0px;margin-bottom:20px;}
.wb-footer-9853 .txt {color:#FFFFFF;font-size:14px;}
.wb-footer-9853 ul {list-style-type:none;padding-left:0px;}
.wb-footer-9853 .second {float:right;}
.wb-footer-9853 .adv {float:right;padding-right:10px;}
.wb-footer-9853 .social {float:left;padding-right:35px;}
.wb-footer-9853 .main {padding-top:30px;padding-bottom:30px;}
.wb-footer-9853 .icon {background-color:#2EB462;border-radius:30px;padding:7px;color:#FFFFFF;display:inline-block;line-height:13px;font-size:11px;margin-right:2px;}
.wb-footer-9853 {background-color:#FFFFFF;font-family:Chivo, Sans-serif;}
}@media (max-width: 768px) {.blog-header .b-title {color:#262626;font-family:Chivo, Sans-serif;font-size:40px;font-weight:bold;padding-top:50px;}
.blog-header .b-img {width:100%;}
.blog-header .b-lead {border-left:6px solid #a6a6a6;padding-left:10px;margin:15px 15px 15px 0px;font-size:18px;font-family:, Sans-serif;color:;}
#page {background-color:#ffffff;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-blog-9853 {background-color:#ffffff;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.blog-sidebar h3 {font-size:30px;font-family:Chivo, Sans-serif;color:#262626;font-weight:bold;padding-top:50px;}
.blog-sidebar a {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;font-weight:normal;}
.blog-sidebar a i {color:#262626;font-size:20px !important;line-height:none;}
.wb-blog.side-9853 {margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.blog-footer .b-info {display:none;}
.blog-footer .b-info {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;background-color:#f4f4f4;}
.blog-footer .b-info2 {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;background-color:#f4f4f4;padding:15px;}
.blog-footer .post-nav {display:none;}
.blog-footer .post-nav a {font-size:20px;font-family:Chivo, Sans-serif;color:#262626;line-height:none;}
.blog-footer .post-nav a i {color:#262626;font-size:20px;line-height:none;}
.wb-blog.footer-9853 {margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-header-9853 .menu2 ul li:hover ul.l2 {background-color:#FFFFFF;}
.wb-header-9853 .left {color:#C36D08 !important;}
.wb-header-9853 .left a {color:#C36D08 !important;}
.wb-header-9853 .right {color:#C36D08 !important;}
.wb-header-9853 .eml {color:#C36D08 !important;}
.wb-header-9853 .menu2 a {color:#080808 !important;}
.wb-header-9853 .menu a {color:#080808 !important;}
.mobmenu a {color:#080808 !important;}
.mobmenu .contact span {border-color:#080808 !important;color:#080808 !important;}
.mobmenu .social .icon i {color:#080808 !important;}
.hamburger {color:#080808 !important;}
.wb-header-9853 ul li a.active {color:#2EB462 !important;}
.wb-header-9853 ul li a.s-active {color:#2EB462 !important;}
.wb-header-9853 .topbar {background-color:#FFFFFF;}
.mobmenu .closemenu {color:#FFFFFF;}
.mobmenu .contact {color:#FFFFFF;}
.wb-header-9853 a {font-family:Chivo, Sans-serif !important;}
.mobmenu a {font-family:Chivo, Sans-serif !important;}
.mobmenu {background-color:#FFFFFF;color:#C36D08 !important;mcolor:#080808 !important;}
.wb-header-9853 {padding:0px;background-color:#FFFFFF;color:#C36D08 !important;mcolor:#080808 !important;font-family:Chivo, Sans-serif !important;}
.wb-sect-9853-0 {padding-top:0px;padding-bottom:13px;padding-left:5px;padding-right:5px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
.wb-sectfs-9853-0 {background-color:#FFFFFF;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;margin-top:0px;margin-bottom:0px;}
.wb-col-9853-0-0 {align-self:stretch;mobile:keep;padding-top:10px;padding-bottom:15px;}
.wb-col-9853-0-0-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px none #E7E7E7;border-bottom:0px none #E7E7E7;border-left:0px none #E7E7E7;border-right:0px none #E7E7E7;}
.wb-el-9853-0-0-0 {padding-top:0px;padding-bottom:10px;padding-left:0px;padding-right:0px;text-align:left;color:#10608E;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-el-9853-0-0-1 {padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;margin-left:0px;margin-right:0px;}
.wb-col-9853-0-1 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-1-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-1-0 .pic {mobile:oryginal;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;text-align:center;border:0px solid;height:150pxpx;max-width:100%;mobile-padding:off;vertical-align:top;margin-left:0px;margin-right:0px;}
.wb-el-9853-0-1-0 {padding-left:5px;padding-right:5px;padding-top:10px;padding-bottom:10px;margin-left:0px;margin-right:0px;}
.wb-col-9853-0-2 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-2-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-2-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:off;margin-left:0px;margin-right:0px;}
.wb-col-9853-0-3 {align-self:stretch;mobile:keep;padding-top:15px;padding-bottom:15px;}
.wb-col-9853-0-3-body {mobile:keep;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;border-top:0px solid #E7E7E7;border-bottom:0px solid #E7E7E7;border-left:0px solid #E7E7E7;border-right:0px solid #E7E7E7;}
.wb-el-9853-0-3-0 .form_submit {font-family:Chivo, Sans-serif;font-size:20px !important;color:#ffffff !important;background-color:#000000 !important;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0-grets {font-family:Chivo, Sans-serif;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0 .tos-field {padding-bottom:20px;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0 .tos {display:flex;font-size:14px;font-weight:normal;align-items:center;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0 .elemtext {color:#565656;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0 .elemtext a {color:#565656;text-decoration:underline;margin-left:0px;margin-right:0px;padding-left:5px;padding-right:5px;}
.wb-el-9853-0-3-0 {padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;mobile-padding:no;font-family:Chivo, Sans-serif;margin-left:0px;margin-right:0px;}
.wb-footer-9853 .bottom {background-color:#36583C;padding:20px;}
.wb-footer-9853 h3 {color:#2EB462;font-weight:bold;margin-top:0px;margin-bottom:20px;}
.wb-footer-9853 .txt {color:#FFFFFF;font-size:14px;}
.wb-footer-9853 ul {list-style-type:none;padding-left:0px;}
.wb-footer-9853 .second {display:block;}
.wb-footer-9853 .adv {display:block;padding-top:40px;text-align:center;}
.wb-footer-9853 .social {display:block;padding-top:30px;text-align:center;}
.wb-footer-9853 .main {padding-top:30px;padding-bottom:30px;}
.wb-footer-9853 .icon {background-color:#2EB462;border-radius:30px;padding:12px;color:#FFFFFF;display:inline-block;line-height:23px;font-size:18px;margin-right:10px;margin-bottom:10px;}
.wb-footer-9853 {background-color:#FFFFFF;font-family:Chivo, Sans-serif;}
}